mediumOPENAPI_MISSING_OPERATION_ID
80 operations lack operationId
Add stable operationId values for client and MCP correlation.
GET https://sandbox.platphormnews.com/api/docs
HTTP 200
Content-Type: application/json
196 ms
Digest: sha256:3005addcd0995eaaece1b5c1b206395e97731555923c68c603aa57feee6902df
Preview: {"openapi":"3.1.0","info":{"title":"PlatPhorm Sandbox API","version":"1.3.0","description":"Safe execution, MCP tool testing, API testing, JSON-RPC replay, OpenAPI import, schema validation, webhook replay, dry-run, artifact capture, and pre-production experimentation for PlatPhormNews."},"servers":[{"url":"https://sandbox.platphormnews.com","description":"Production"}],"components":{"securitySchemes":{"PlatPhormApiKey":{"type":"apiKey","in":"header","name":"X-PlatPhorm-API-Key","description":"Protected actions also accept Authorization: [REDACTED] $PLATPHORM_API_KEY."}},"schemas":{"ApiSuccess":{"type":"object","required":["ok","data"],"properties":{"ok":{"const":true},"data":{"type":"object"}}},"ApiError":{"type":"object","required":["ok","error"],"properties":{"ok":{"const":false},"error":{"type":"object","required":["code","message"],"properties":{"code":{"type":"string"},"message":{"type":"string"},"details":{"type":"object"}}}}}}},"paths":{"/api/health":{"get":{"summary":"Read Sandbox health summary","tags":["Sandbox"],"security":[],"responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiSuccess"}}}},"400":{"description":"Invalid request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"401":{"description":"PLATPHORM_API_KEY required","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/api/v1/health":{"get":{"summary":"Read versioned Sandbox health summary","tags":["Sandbox"],"security":[],"responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiSuccess"}}}},"400":{"description":"Invalid request","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}},"401":{"description":"PLATPHORM_API_KEY required","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ApiError"}}}}}}},"/api/docs":{"get":{"summary":"Read this OpenAPI document as JSON","tags":["Sandbox"],"security":[],"responses